
SSiO - Feature #179

Backlog # 144 (In Progress): Actuation function

Check with Patrik for C-class LoRa units

10/12/2018 11:37 AM - Leif Häggmark

Status: Closed Start date: 10/12/2018

Priority: Normal Due date: 10/31/2018

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/12/2018 11:38 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#2 - 10/31/2018 12:42 PM - Leif Häggmark

- Status changed from New to Closed
